ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "fe63d966-a5e3-11ed-86f8-005056a5c4e8"
    Код: "000003705"
    UIDСценария: "bf0bd96b-8512-11ed-b5ee-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документы движения денежных средств Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Документы движения денежных средств"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

